Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 23802 - Anaconda Dump during install
Anaconda Dump during install
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
http://webtest.epos.com/redhat/anacdu...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-11 11:51 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-12 10:28:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The dump file which I described in the original body. (856 bytes, text/plain)
2001-01-11 11:54 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-01-11 11:51:32 EST
During the installation of my redhat 7.0 system, anaconda dumped.  This 
occurred immediately after the finish of the software installation process 
while in text mode.

The url above will lead access to the dump file which was saved to disk.
If you need any more information please feel free to contact me.

Thanks,
Cory
Comment 1 Need Real Name 2001-01-11 11:54:46 EST
Created attachment 7424 [details]
The dump file which I described in the original body.
Comment 2 Michael Fulbright 2001-01-12 10:28:14 EST
What were the mount points you used for the install, with their sizes?
Comment 3 Michael Fulbright 2001-02-23 12:30:00 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.